Loading...
Searching...
No Matches
geequ: equilibration
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for geequ: equilibration:

## Functions

subroutine | cgeequ (m, n, a, lda, r, c, rowcnd, colcnd, amax, info)
| CGEEQU
subroutine | dgeequ (m, n, a, lda, r, c, rowcnd, colcnd, amax, info)
| DGEEQU
subroutine | sgeequ (m, n, a, lda, r, c, rowcnd, colcnd, amax, info)
| SGEEQU
subroutine | zgeequ (m, n, a, lda, r, c, rowcnd, colcnd, amax, info)
| ZGEEQU

## Detailed Description